# Payment.MethodsFilter

Фильтр методов оплаты в списке.

``` swift
public struct MethodsFilter: Codable 
```

## Inheritance

`Codable`

## Initializers

### `init()`

``` swift
public init() 
```

## Properties

### `isStoredCardAvailable`

``` swift
public var isStoredCardAvailable = true
```

### `isApplePayAvailable`

``` swift
public var isApplePayAvailable = true
```

### `isSBPAvailable`

``` swift
public var isSBPAvailable = true
```

### `isYandexBankAccountAvailable`

``` swift
public var isYandexBankAccountAvailable = true
```
